RubyGems Navigation menu

submariner 0.0.1

Easy wildcard domains in rails

Gemfile
          gem 'submariner', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install submariner
  
  
  
  
  
  
  

Total downloads 807

For this version 807

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 15, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: